Bug 234316 - databases/mongodb36: Update to 3.6.10
Summary: databases/mongodb36: Update to 3.6.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks: 234734
  Show dependency treegraph
 
Reported: 2018-12-23 21:54 UTC by Kurt Jaeger
Modified: 2019-02-04 14:10 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
patch (3.33 KB, patch)
2018-12-23 21:54 UTC, Kurt Jaeger
koobs: maintainer-approval+
Details | Diff
patch (3.34 KB, patch)
2019-02-04 13:51 UTC, Kurt Jaeger
pi: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2018-12-23 21:54:54 UTC
Created attachment 200415 [details]
patch

testbuilds@work
Comment 1 dev 2018-12-23 21:56:04 UTC
Thank you Kurt, this looks good, feel free to commit.
Comment 2 Kurt Jaeger freebsd_committer 2018-12-24 09:18:06 UTC
testbuilds are fine
Comment 3 Kurt Jaeger freebsd_committer 2019-02-04 13:51:02 UTC
Created attachment 201717 [details]
patch

testbuilds are fine as well
Comment 4 commit-hook freebsd_committer 2019-02-04 14:09:45 UTC
A commit references this bug:

Author: pi
Date: Mon Feb  4 14:09:12 UTC 2019
New revision: 492136
URL: https://svnweb.freebsd.org/changeset/ports/492136

Log:
  databases/mongodb36: update 3.6.6 -> 3.6.10

  PR:		234316
  Approved by:	dev@dudu.ro (maintainer)
  Relnotes:	https://docs.mongodb.com/manual/release-notes/3.6/

Changes:
  head/databases/mongodb36/Makefile
  head/databases/mongodb36/distinfo
  head/databases/mongodb36/files/patch-src-mongo-crypto-sha_block_openssl.cpp
  head/databases/mongodb36/files/patch-src-mongo-util-net-ssl_manager.cpp
Comment 5 Kurt Jaeger freebsd_committer 2019-02-04 14:10:20 UTC
Committed, thanks!